.title {
    position: absolute;
    text-align: center;
    padding: 12px;
    font-size: 12px;
    text-transform: uppercase;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #f44336;
    top: -4px;
    left: 0px;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 500;
    box-shadow: 0 16px 26px -10px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}

.card .title {
  position: relative;
  z-index: 1;
  border-left: 5px solid #ec2652;
  margin: 0 0 35px;
  padding: 10px 0 10px 50px;
  color:#fff;
  font-size: 32px;
  font-weight: 600;
  text-transform:capitalize;
}
h6.pera {
  position: relative;
  color:#000;
  font-size: 16px;
  font-weight: 600;
  text-transform:capitalize;
  text-align: center;
  margin-bottom: 20px;
}
.card .input-container {
  position: relative;
  margin: 0 30px 25px;
}
.card .input-container input {
  outline: none;
  z-index: 1;
  position: relative;
  background: none;
  width: 100%;
  height: 54px;
  border: 0;
  color: #212121;
  font-size: 20px;
  font-weight: 400;
}
.card .input-container input:focus ~ label {
  color: #9d9d9d;
  -webkit-transform: translate(-12%, -50%) scale(0.75);
          transform: translate(-12%, -50%) scale(0.75);
}
.card .input-container input:focus ~ .bar:before, .card .input-container input:focus ~ .bar:after {
  width: 50%;
}
.card .input-container input:valid ~ label {
  color: #9d9d9d;
  -webkit-transform: translate(-12%, -50%) scale(0.75);
          transform: translate(-12%, -50%) scale(0.75);
}
.card .input-container textarea:focus ~ label {
  color: #9d9d9d;
  -webkit-transform: translate(-12%, -50%) scale(0.75);
          transform: translate(-12%, -50%) scale(0.75);
}
.card .input-container textarea:focus ~ .bar:before, .card .input-container textarea:focus ~ .bar:after {
  width: 50%;
}
.card .input-container textarea:valid ~ label {
  color: #9d9d9d;
  -webkit-transform: translate(-12%, -50%) scale(0.75);
          transform: translate(-12%, -50%) scale(0.75);
}
.card .input-container label {
  position: absolute;
  top: 0;
  left: 0;
  color: #757575;
  font-size: 16px;
  font-weight: 300;
  line-height: 80px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  font-family: 'Cinzel Decorative';
}
.card .input-container span {
  color: #757575;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  font-family: 'Cinzel Decorative';
}
.card .input-container .bar {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #757575;
  width: 100%;
  height: 1px;
}
.card .input-container .bar:before, .card .input-container .bar:after {
  content: '';
  position: absolute;
  background: #ec2652;
  width: 0;
  height: 2px;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
.card .input-container .bar:before {
  left: 50%;
}
.card .input-container .bar:after {
  right: 50%;
}
.btn.btn-danger:focus, .btn.btn-danger:active, .btn.btn-danger:hover {
    box-shadow: 0 14px 26px -12px rgba(244, 67, 54, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}

.btn.btn-danger {
 box-shadow: 0 16px 26px -10px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
 }

 .form-control:focus {
    border-color: #ec2652 !important;
    box-shadow: 0 0 0 0.25rem rgba(244, 67, 54, 0.2)!important;
    border: none !important;
   
}


.contact_style3 {
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0 16px 26px -10px rgba(244, 67, 54, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
   
    padding: 40px 20px;
    border-radius: 10px;
}
.contact_style3 .contact_icon {
    border: 1px solid #FF324D;
    margin: 0 0 5px;
    height: 80px;
    width: 80px;
    text-align: center;
    display: inline-block;
    overflow: hidden;
    border-radius: 100%;
    position: relative;
    z-index: 1;
}
.contact_text span {
    color: #333;
    font-weight: 600;
    display: block;
    margin-bottom: 3px;
    text-transform: capitalize;
}
.contact_text a:last-child {
    margin-bottom: 0;
}
.contact_style3:hover .contact_icon::before {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.contact_style3 .contact_icon::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #FF324D;
    z-index: ;
    transition: all 0.5s ease-in-out;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    border-radius: 100%;
    z-index: -1;
}
.contact_style3:hover .contact_icon i {
    color: #fff;
}
.contact_style3 .contact_icon i {
    line-height: 78px;
    transition: all 0.5s ease-in-out;
}
.contact_icon i {
    font-size: 34px;
    color: #FF324D;
}